---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-aarch64-uefi-cloudinit-metal-oci
name: alpine-3.20.2-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:39:49.136429'
uploaded: '2024-07-23T04:44:37.619167'
signed: '2024-07-23T17:40:24.997544'
released: '2024-07-23T18:35:04.682642'
artifacts:
metadata_updated: '2024-07-23T18:35:04.682956'
